/*---------------------------*******----------------------------
----------------------------------------------------------------
Website Name: HOLLOWAY LAW & MEDIATION SERVICES
Website URL: 
Website Author: SCOTT BRISCOE (AT LARGE GRAPHIC DESIGN)
Author URL: www.atlarge-web.com
Client: DANA HOLLOWAY
Copyright 2013. All Rights Reserved.

COLOR GUIDE
-------------
- Blue (Address Bar Bkgnd, Footer Bar Bgnd): #387B9C
- Dark Blue (H1, H2, H3): #2A5C75
- Dark Gray (Main Text): #444444
- Lt. Green (Table Bkgnd): #AFD7C7
- Med. Green (Table List Separators): #81B4AF
-------------

TYPOGRAPHY GUIDE
-------------
- Site element(s) - FONT NAME (SIZE(S))
-------------
-----------------------------*******--------------------------*/

/*---------------------------*******----------------------------
----------------------------------------------------------------
TABLE OF CONTENTS
-----------------
1. Universal Styles (typography, etc.)
2. Framework Overrides
3. Header & Nav Styles
4. Main Body Content
5. Sidebar Content
6. Widget Content
7. Footer Content
8. Search & Forms
----------------------------------------------------------------
-----------------------------*******--------------------------*/


/*---------------------------*******----------------------------
1. UNIVERSAL STYLES (TYPOGRAPHY, ETC.)
-----------------------------*******--------------------------*/

body {
	color: #333;
	/* background-color: #CCC; */
	background-image: url(../img/04.jpg);
	background-repeat: repeat;
	background-position: left top;
}
h1, h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #2A5C75;
	line-height: 1.2em;
}
h1 {
	font-size: 34px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 15px;
	color: #2A5C75;
	margin-top: 20px;
	margin-bottom: 6px;
	line-height: 1.2em;
}
p {
	margin: 20px 0;
}
sub {
	bottom: 0;
}
.btn-custom {
  background-color: hsl(170, 51%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#51c6b3", endColorstr="#2b8677");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#51c6b3), to(#2b8677));
  background-image: -moz-linear-gradient(top, #51c6b3, #2b8677);
  background-image: -ms-linear-gradient(top, #51c6b3, #2b8677);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #51c6b3), color-stop(100%, #2b8677));
  background-image: -webkit-linear-gradient(top, #51c6b3, #2b8677);
  background-image: -o-linear-gradient(top, #51c6b3, #2b8677);
  background-image: linear-gradient(#51c6b3, #2b8677);
  border-color: #2b8677 #2b8677 hsl(170, 51%, 30%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
  /* ----------- */
  text-transform: uppercase;
  line-height: 24px;
}
.btn-custom img {
	margin-right: 12px;
}

/*---------------------------*******----------------------------
2. FRAMEWORK OVERRIDES
-----------------------------*******--------------------------*/
.container {
	margin-bottom: 30px;
	width: 960px;
	background-color: #FFFFFF;
    border: 26px solid #FFFFFF;
    border-radius: 0 0 15px 15px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}
/*---------------------------*******----------------------------
3. HEADER & NAV STYLES
-----------------------------*******--------------------------*/
#header {
	margin-bottom: 2px;
}
#topb, #footer {
	background-color: #387B9C;
	color: #FFF;
	line-height: 32px;
}
#topb {
	margin-bottom: 34px;
}
#topb p {
	font-size: 12px;
	margin: 0;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
}
#topb a {
	color: #FFF;
	text-decoration: underline;
}
.text-pipe-spacer {
	margin: 0 6px;
}
/*---------------------------*******----------------------------
4. MAIN BODY CONTENT
-----------------------------*******--------------------------*/
.about {
	min-height: 200px;
	background-image: url(../img/gear-bkgnd.png);
	background-repeat: no-repeat;
	background-position: 65px top;
	padding: 25px 175px;
}
#map {
	margin: 0 -175px 0;
}
#map iframe {
	margin-top: 30px;
}
.bio {
	border-top: 1px solid #EEE;
	border-radius: 0px 0px 13px 13px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	padding: 30px 0;
}
.bio .content p {
	margin: 0 75px 20px;
}
.content-top {
	text-align: center;
	padding-top: 55px;
}
.text-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
}
.practice-areas {
	margin-top: 40px;
}
.practice-areas .table-wrapper {
	overflow: hidden;
	margin: 0 auto;
	width: 94%;
	border-radius: 0 0 8px 8px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.5)
	
}
.pa-table {
	position: relative;
}
.pa-table th {
	line-height: 64px;
	background-color: #387B9C;
	color: #FFF;
	font-size: 20px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.75);
}
.pa-table th img {
	position: absolute;
	top: 0;
	left: 0;
}
.pa-table td {
	text-align: center;
	background-color: #AFD7C7;
}
.pa-table ul {
	list-style-type: none;
	margin: 6px 0 10px;
}
.pa-table li {
	border-bottom: 1px dotted #81B4AF;
	margin: 0 20px;
    padding: 10px;
}
.pa-table li:last-child {
    border: none;
}
.disclaimer {
	padding: 0 35px;
	width: 90%;
}
.disclaimer p {
	font-size: 11px;
	line-height: 1.2em;
	text-align: justify;
}

/*---------------------------*******----------------------------
5. SIDEBAR CONTENT
-----------------------------*******--------------------------*/
.sidebar p {
	margin: 40px 0;
	text-align: center;
}
.sidebar-wrapper {
	background-image: url(../img/sidebar-bkgnd.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFF;
	border-top: 1px solid #EEE;
    border-radius: 0px 0px 8px 8px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    padding-bottom: 1px;
    width: 80%;
}

/*---------------------------*******----------------------------
6. WIDGET CONTENT
-----------------------------*******--------------------------*/


/*---------------------------*******----------------------------
7. FOOTER CONTENT
-----------------------------*******--------------------------*/
#footer p {
	font-size: 11px;
	margin-bottom: 0;
}

/*---------------------------*******----------------------------
8. SEARCH & FORMS
-----------------------------*******--------------------------*/

/*-- This is a single line comment Example --*/